SeExpr

Namespaces | Functions | Variables
ExprFunc.cpp File Reference
`#include <string>`
`#include <map>`
`#include <stdlib.h>`
`#include <iostream>`
`#include <dlfcn.h>`
`#include <dirent.h>`
`#include "Expression.h"`
`#include "ExprFunc.h"`
`#include "ExprNode.h"`
`#include "ExprBuiltins.h"`
`#include "Mutex.h"`

Go to the source code of this file.

## Namespaces
| SeExpr2

## Functions
static void | SeExpr2::defineInternal (const char *name, ExprFunc f)
static void | SeExpr2::defineInternal3 (const char *name, ExprFunc f, const char *docString)
static int | SeExpr2::MatchPluginName (const struct dirent *dir)

## Variables
static SeExprInternal2::Mutex | SeExpr2::mutex